* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

nav {
    padding: 40px;
    background-color: black;
    color: aliceblue;
    display: flex;
    text-align: center;
    justify-content: center;



}

main {
    display: flex;
    justify-content: center;
    gap: 50px;
}

#lektionlista {
    list-style-type: none;
    display: flex;
    text-align: center;
    /* justify-content:space-between; */
    flex-direction: column;
    gap: 10px;
    height: 300px;
    /* background-color: black; */
    text-align: center;
  

}

a {

    display: block;
    background-color: green;
border-radius:205px;
    padding: 10px 20px;
    box-shadow: black;
}

.uppgiftlista {
    text-align: center;
    flex-direction: column;
    display: flex;
    text-align: center;
gap: 20px;

    list-style-type: none;





}

a:visited {
    color: white;
}